Skip to content

List all beta invites (super admin only)

GET
/admin/invites
curl --request GET \
--url https://example.com/api/admin/invites \
--header 'Authorization: Bearer <token>'

All invites

Media type application/json
object
invites
required
Array<object>
object
id
required
string format: uuid
email
required
string format: email
name
string | null
status
required
string
Allowed values: pending approved rejected waitlisted
created_at
required
string format: date-time
updated_at
string | null format: date-time

Not authenticated

Media type application/json
object
error
required

Human-readable error message

string
code

Stable machine-readable error code for client branching

string
fieldErrors

First validation message per field path

object
key
additional properties
string
issues

Structured validation issues (Zod)

Array<object>
object
path
required
string
message
required
string
retryAfter

Seconds until rate limit resets (429 responses)

number
reconnect

True if re-linking GitHub may fix the issue

boolean

Forbidden

Media type application/json
object
error
required

Human-readable error message

string
code

Stable machine-readable error code for client branching

string
fieldErrors

First validation message per field path

object
key
additional properties
string
issues

Structured validation issues (Zod)

Array<object>
object
path
required
string
message
required
string
retryAfter

Seconds until rate limit resets (429 responses)

number